#login {
	width: 15em;
	background-color: #ffe;
	padding: 10px;
}

#login input {
	margin: 0.25em;
	
}

#login form {
	margin: 0px;
	padding: 0px;
}

#login .field_label {
	margin: 0.25em;
	float: left;
}

#login .field {
	width: 10em;
	float: left;
}

#login #submit {
	float: right;
	clear: both;
}

#login #username {
	float: right;
}

#login #password {
	float: right;
}

#login #rememberMe {
	float: left;
}

#login .remember_me_label {
	margin: 5px 0px 0px 12px;
	float: left;
}

#login #login_assist {
	clear: both;
}

#rememberMeCheckBox {
padding: 20px;
}